<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<autocorrect>
	<language name="French"/>
	<wordpairs>
		<wordpair misspelled="Brézil" corrected="Brésil"/>
		<wordpair misspelled="Francais" corrected="Français"/>
		<wordpair misspelled="Htp" corrected="http"/>
		<wordpair misspelled="Http" corrected="http"/>
		<wordpair misspelled="Méditerannée" corrected="Méditerranée"/>
		<wordpair misspelled="Paques" corrected="Pâques"/>
		<wordpair misspelled="abcisse" corrected="abscisse"/>
		<wordpair misspelled="absisse" corrected="abscisse"/>
		<wordpair misspelled="accummuler" corrected="accumuler"/>
		<wordpair misspelled="acroître" corrected="accroître"/>
		<wordpair misspelled="afaires" corrected="affaires"/>
		<wordpair misspelled="afirmer" corrected="affirmer"/>
		<wordpair misspelled="aler" corrected="aller"/>
		<wordpair misspelled="allemagne" corrected="Allemagne"/>
		<wordpair misspelled="allieurs" corrected="ailleurs"/>
		<wordpair misspelled="ambigue" corrected="ambiguë"/>
		<wordpair misspelled="ambigüe" corrected="ambiguë"/>
		<wordpair misspelled="annnée" corrected="année"/>
		<wordpair misspelled="annuller" corrected="annuler"/>
		<wordpair misspelled="anotation" corrected="annotation"/>
		<wordpair misspelled="anotations" corrected="annotations"/>
		<wordpair misspelled="anuller" corrected="annuler"/>
		<wordpair misspelled="anée" corrected="année"/>
		<wordpair misspelled="anées" corrected="années"/>
		<wordpair misspelled="aparaître" corrected="apparaître"/>
		<wordpair misspelled="apliquer" corrected="appliquer"/>
		<wordpair misspelled="apparait" corrected="apparaît"/>
		<wordpair misspelled="apparaitre" corrected="apparaître"/>
		<wordpair misspelled="appeller" corrected="appeler"/>
		<wordpair misspelled="appercevoir" corrected="apercevoir"/>
		<wordpair misspelled="applciation" corrected="application"/>
		<wordpair misspelled="aprendre" corrected="apprendre"/>
		<wordpair misspelled="aprécie" corrected="apprécie"/>
		<wordpair misspelled="aprécier" corrected="apprécier"/>
		<wordpair misspelled="aprécies" corrected="apprécies"/>
		<wordpair misspelled="aprés" corrected="après"/>
		<wordpair misspelled="arute" corrected="autre"/>
		<wordpair misspelled="asociation" corrected="association"/>
		<wordpair misspelled="asociations" corrected="associations"/>
		<wordpair misspelled="assoir" corrected="asseoir"/>
		<wordpair misspelled="ateindre" corrected="atteindre"/>
		<wordpair misspelled="atrapper" corrected="attraper"/>
		<wordpair misspelled="aujourd&apos;hiu" corrected="aujourd&apos;hui"/>
		<wordpair misspelled="aujourdhiu" corrected="aujourd&apos;hui"/>
		<wordpair misspelled="ausi" corrected="aussi"/>
		<wordpair misspelled="authorisation" corrected="autorisation"/>
		<wordpair misspelled="autorization" corrected="autorisation"/>
		<wordpair misspelled="autriche" corrected="Autriche"/>
		<wordpair misspelled="baucoup" corrected="beaucoup"/>
		<wordpair misspelled="belgique" corrected="Belgique"/>
		<wordpair misspelled="bibliotèque" corrected="bibliothèque"/>
		<wordpair misspelled="buletin" corrected="bulletin"/>
		<wordpair misspelled="ceal" corrected="cela"/>
		<wordpair misspelled="celulle" corrected="cellule"/>
		<wordpair misspelled="celà" corrected="cela"/>
		<wordpair misspelled="cetrain" corrected="certain"/>
		<wordpair misspelled="chaqun" corrected="chacun"/>
		<wordpair misspelled="charriot" corrected="chariot"/>
		<wordpair misspelled="chifre" corrected="chiffre"/>
		<wordpair misspelled="chifres" corrected="chiffres"/>
		<wordpair misspelled="cleui" corrected="celui"/>
		<wordpair misspelled="connait" corrected="connaît"/>
		<wordpair misspelled="connaitre" corrected="connaître"/>
		<wordpair misspelled="contre-ordre" corrected="contrordre"/>
		<wordpair misspelled="controle" corrected="contrôle"/>
		<wordpair misspelled="corection" corrected="correction"/>
		<wordpair misspelled="corections" corrected="corrections"/>
		<wordpair misspelled="couleru" corrected="couleur"/>
		<wordpair misspelled="courament" corrected="couramment"/>
		<wordpair misspelled="creer" corrected="créer"/>
		<wordpair misspelled="créee" corrected="créée"/>
		<wordpair misspelled="dexu" corrected="deux"/>
		<wordpair misspelled="dictionaire" corrected="dictionnaire"/>
		<wordpair misspelled="disparait" corrected="disparaît"/>
		<wordpair misspelled="disparaitre" corrected="disparaître"/>
		<wordpair misspelled="disponnible" corrected="disponible"/>
		<wordpair misspelled="disponnibles" corrected="disponibles"/>
		<wordpair misspelled="dnas" corrected="dans"/>
		<wordpair misspelled="dnot" corrected="dont"/>
		<wordpair misspelled="dse" corrected="des"/>
		<wordpair misspelled="déja" corrected="déjà"/>
		<wordpair misspelled="démarer" corrected="démarrer"/>
		<wordpair misspelled="dépanage" corrected="dépannage"/>
		<wordpair misspelled="dépaner" corrected="dépanner"/>
		<wordpair misspelled="déveloper" corrected="développer"/>
		<wordpair misspelled="efets" corrected="effets"/>
		<wordpair misspelled="enrégistrer" corrected="enregistrer"/>
		<wordpair misspelled="entr&apos;acte" corrected="entracte"/>
		<wordpair misspelled="erronné" corrected="erroné"/>
		<wordpair misspelled="erronnés" corrected="erronés"/>
		<wordpair misspelled="espagne" corrected="Espagne"/>
		<wordpair misspelled="etats-Unis" corrected="Etats-Unis"/>
		<wordpair misspelled="excelent" corrected="excellent"/>
		<wordpair misspelled="excelents" corrected="excellents"/>
		<wordpair misspelled="exelent" corrected="excellent"/>
		<wordpair misspelled="exelents" corrected="excellents"/>
		<wordpair misspelled="exigeance" corrected="exigence"/>
		<wordpair misspelled="faloir" corrected="falloir"/>
		<wordpair misspelled="ficheir" corrected="fichier"/>
		<wordpair misspelled="ficheirs" corrected="fichiers"/>
		<wordpair misspelled="fios" corrected="fois"/>
		<wordpair misspelled="flêche" corrected="flèche"/>
		<wordpair misspelled="fonctioner" corrected="fonctionner"/>
		<wordpair misspelled="france" corrected="France"/>
		<wordpair misspelled="gestionaire" corrected="gestionnaire"/>
		<wordpair misspelled="grande-bretagne" corrected="Grande-Bretagne"/>
		<wordpair misspelled="griffoner" corrected="griffonner"/>
		<wordpair misspelled="gèrer" corrected="gérer"/>
		<wordpair misspelled="hatu" corrected="haut"/>
		<wordpair misspelled="http:\\" corrected="http://"/>
		<wordpair misspelled="icone" corrected="icône"/>
		<wordpair misspelled="inclu" corrected="inclus"/>
		<wordpair misspelled="inclue" corrected="incluse"/>
		<wordpair misspelled="innitialiser" corrected="initialiser"/>
		<wordpair misspelled="inovation" corrected="innovation"/>
		<wordpair misspelled="intervale" corrected="intervalle"/>
		<wordpair misspelled="irlande" corrected="Irlande"/>
		<wordpair misspelled="italie" corrected="Italie"/>
		<wordpair misspelled="jamias" corrected="jamais"/>
		<wordpair misspelled="jusqu&apos;a" corrected="jusqu&apos;à"/>
		<wordpair misspelled="jusquau" corrected="jusqu&apos;au"/>
		<wordpair misspelled="jutse" corrected="juste"/>
		<wordpair misspelled="leru" corrected="leur"/>
		<wordpair misspelled="lse" corrected="les"/>
		<wordpair misspelled="luxembourg" corrected="Luxembourg"/>
		<wordpair misspelled="mexique" corrected="Mexique"/>
		<wordpair misspelled="milion" corrected="million"/>
		<wordpair misspelled="millon" corrected="million"/>
		<wordpair misspelled="mions" corrected="moins"/>
		<wordpair misspelled="modéle" corrected="modèle"/>
		<wordpair misspelled="mème" corrected="même"/>
		<wordpair misspelled="nosu" corrected="nous"/>
		<wordpair misspelled="occupper" corrected="occuper"/>
		<wordpair misspelled="occurence" corrected="occurrence"/>
		<wordpair misspelled="occurences" corrected="occurrences"/>
		<wordpair misspelled="ocuper" corrected="occuper"/>
		<wordpair misspelled="ocurrence" corrected="occurrence"/>
		<wordpair misspelled="ocurrences" corrected="occurrences"/>
		<wordpair misspelled="oficiel" corrected="officiel"/>
		<wordpair misspelled="oficiels" corrected="officiels"/>
		<wordpair misspelled="ofre" corrected="offre"/>
		<wordpair misspelled="ofres" corrected="offres"/>
		<wordpair misspelled="paraitre" corrected="paraître"/>
		<wordpair misspelled="paralèlle" corrected="parallèle"/>
		<wordpair misspelled="paralèlles" corrected="parallèles"/>
		<wordpair misspelled="peid" corrected="pied"/>
		<wordpair misspelled="personel" corrected="personnel"/>
		<wordpair misspelled="portugal" corrected="Portugal"/>
		<wordpair misspelled="pouvior" corrected="pouvoir"/>
		<wordpair misspelled="pret" corrected="prêt"/>
		<wordpair misspelled="problemme" corrected="problème"/>
		<wordpair misspelled="problemmes" corrected="problèmes"/>
		<wordpair misspelled="professionel" corrected="professionnel"/>
		<wordpair misspelled="professionelle" corrected="professionnelle"/>
		<wordpair misspelled="professionelles" corrected="professionnelles"/>
		<wordpair misspelled="professionels" corrected="professionnels"/>
		<wordpair misspelled="proffessionel" corrected="professionnel"/>
		<wordpair misspelled="proffessionelle" corrected="professionnelle"/>
		<wordpair misspelled="proffessionelles" corrected="professionnelles"/>
		<wordpair misspelled="proffessionels" corrected="professionnels"/>
		<wordpair misspelled="proffessionnel" corrected="professionnel"/>
		<wordpair misspelled="proffessionnelle" corrected="professionnelle"/>
		<wordpair misspelled="proffessionnelles" corrected="professionnelles"/>
		<wordpair misspelled="proffessionnels" corrected="professionnels"/>
		<wordpair misspelled="programe" corrected="programme"/>
		<wordpair misspelled="programer" corrected="programmer"/>
		<wordpair misspelled="programes" corrected="programmes"/>
		<wordpair misspelled="périférique" corrected="périphérique"/>
		<wordpair misspelled="périfériques" corrected="périphériques"/>
		<wordpair misspelled="quelqun" corrected="quelqu&apos;un"/>
		<wordpair misspelled="racourci" corrected="raccourci"/>
		<wordpair misspelled="rapel" corrected="rappel"/>
		<wordpair misspelled="rapelle" corrected="rappelle"/>
		<wordpair misspelled="rapeller" corrected="rappeler"/>
		<wordpair misspelled="rapels" corrected="rappels"/>
		<wordpair misspelled="recomandé" corrected="recommandé"/>
		<wordpair misspelled="recomandée" corrected="recommandée"/>
		<wordpair misspelled="reconnait" corrected="reconnaît"/>
		<wordpair misspelled="reconnaitre" corrected="reconnaître"/>
		<wordpair misspelled="reférence" corrected="référence"/>
		<wordpair misspelled="reférences" corrected="références"/>
		<wordpair misspelled="resembler" corrected="ressembler"/>
		<wordpair misspelled="rhytme" corrected="rythme"/>
		<wordpair misspelled="rhytmes" corrected="rythmes"/>
		<wordpair misspelled="royaume-uni" corrected="Royaume-Uni"/>
		<wordpair misspelled="règler" corrected="régler"/>
		<wordpair misspelled="réference" corrected="référence"/>
		<wordpair misspelled="réferences" corrected="références"/>
		<wordpair misspelled="réflection" corrected="réflexion"/>
		<wordpair misspelled="réfèrence" corrected="référence"/>
		<wordpair misspelled="réfèrences" corrected="références"/>
		<wordpair misspelled="socièté" corrected="société"/>
		<wordpair misspelled="suport" corrected="support"/>
		<wordpair misspelled="synonime" corrected="synonyme"/>
		<wordpair misspelled="tepms" corrected="temps"/>
		<wordpair misspelled="toujorus" corrected="toujours"/>
		<wordpair misspelled="trés" corrected="très"/>
		<wordpair misspelled="valeru" corrected="valeur"/>
		<wordpair misspelled="veulliez" corrected="veuillez"/>
		<wordpair misspelled="vosu" corrected="vous"/>
		<wordpair misspelled="voulior" corrected="vouloir"/>
		<wordpair misspelled="vérouiller" corrected="verrouiller"/>
		<wordpair misspelled="àcet" corrected="à cet"/>
		<wordpair misspelled="àcette" corrected="à cette"/>
		<wordpair misspelled="àdes" corrected="à des"/>
		<wordpair misspelled="àla" corrected="à la"/>
		<wordpair misspelled="àle" corrected="à le"/>
		<wordpair misspelled="àles" corrected="à les"/>
		<wordpair misspelled="àun" corrected="à un"/>
		<wordpair misspelled="àune" corrected="à une"/>
		<wordpair misspelled="égallement" corrected="également"/>
		<wordpair misspelled="états-unis" corrected="Etats-Unis"/>
		<wordpair misspelled="évennement" corrected="événement"/>
	</wordpairs>
</autocorrect>
